<xml> </xml>

btb-class |

# ImageLoadingProvider.StoredItem Properties

The properties of the ImageLoadingProvider.StoredItem class are listed below. For a complete list of ImageLoadingProvider.StoredItem class members, see the ImageLoadingProvider.StoredItem Members topic.

#### Public Instance Properties

Data | User data from background loading.
Image | Thumbnail image loaded on background.
Item | Thumbnail item loaded on background.
MaximumImageSize | Maximum possible thumbnail image size.

#### See Also

StoredItem Class | ComponentOwl.BetterThumbnailBrowser Namespace